:root {
--BaumgdmWfqnC: #BE578B;
--ssubmMLNpTah: #D8F8DD;
--UndWLSjvBIIV: #C8B9D6;
--NXEHahorMWCC: #eae8e7;
--OrFvFXtjwvEZ: #000;
--LjMaXrjcKtTA: rgba(255, 240, 240, 0.5);
--WYaNBRekObJT: #006EA9;
--jQlanmSgGQLc: #ad0303;
--IukamBVMsPVA: #fff;
--QPAIjYCZbfZO: #D8F8DD;
--KdRTDDblSuGO: #10150F;
--QxpquTGVyuqo: #fff;
--VGzjOEyANoSE: #000000;
--UCqAaNdzEXhn: #3b12ea;
--RQJrpQsPJjSJ: #230b8e;
--eXthSPmPFwxU: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--QxpquTGVyuqo);
text-decoration: none;
}

a:hover {
color: var(--RQJrpQsPJjSJ);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--QPAIjYCZbfZO);
color: var(--OrFvFXtjwvEZ);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.MxKPZeNiIkCO {
background-color: var(--WYaNBRekObJT);
padding: 10px 0;
display: flex;
}

.RGWdaYnAyikx {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.UEzTsbDESvHn {
display: flex;
align-items: center;
gap: 10px;
}

.nbUHfRSTnUwE {
cursor: pointer;
pointer-events: auto;
}

.QBjUWObXkzWe {
width: 70px;
border-radius: 16px;
}

.ZHdoWozBntpK {
font-size: 20px;
font-weight: bold;
color: var(--IukamBVMsPVA);
white-space: nowrap;
}
.RUHkvHQlCnBI .ZHdoWozBntpK{
white-space: normal;
}
.xMqfguTcAOXO {
display: flex;
gap: 12px;
align-items: center;
}

.xMqfguTcAOXO a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.xMqfguTcAOXO a:first-child {
background: var(--BaumgdmWfqnC);
border: none;
width: auto;
}

.xMqfguTcAOXO a:nth-child(2) {
background: transparent;
outline: 2px solid var(--BaumgdmWfqnC);
animation: pulse 2s infinite;
}

.xMqfguTcAOXO a:hover {
background: var(--BaumgdmWfqnC);
color: var(--IukamBVMsPVA);
}


.cNqxhjMVJYaa {
background-color: var(--QPAIjYCZbfZO);
padding: 0 15px;
}
.BhctQcrpexjc {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--IukamBVMsPVA);
}

.yVUrXvpgqSbK {
margin-left: 5px;
font-weight: 800;
}

.nRVoVTsRWJxj {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.WXAGWsjwBmzN {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.WXAGWsjwBmzN {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.kdCsPnzPuXSR a {
color: var(--OrFvFXtjwvEZ);
}

.kdCsPnzPuXSR.active a {
color: var(--BaumgdmWfqnC);
font-weight: bold;
}


.oxFHonkexWCZ {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.zlCDHkhcjRxW::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.oxFHonkexWCZ img {
border-radius: 22px;
height: auto;
display: block;
}

.ZRNLNKmLwpbv {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--IukamBVMsPVA);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.ZRNLNKmLwpbv a:hover {
color: var(--IukamBVMsPVA);
}

.HjLBRviLrRJO{
background-color: var(--BaumgdmWfqnC);
color: var(--IukamBVMsPVA);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.HjLBRviLrRJO:hover {
background-color: var(--jQlanmSgGQLc);
}

.NHSZwbQzAvVq,
.RGWdaYnAyikx{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.kzfJcWUEOMaq,
.kfdvYvzryxyR {
display: flex;
gap: 12px;
}

.XwTboiCsqPSR,
.zZrJiJxeBdfn {
display: flex;
flex-direction:column;
gap: 12px;
}

.uHyGMSTNjTmF {
position: relative;
flex: 1;
overflow: hidden;
}
.EDXMNpAQLDTc  {
margin: 0;
}
.SUCLVKAXGTuJ {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--BaumgdmWfqnC);
color: var(--IukamBVMsPVA);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.uHyGMSTNjTmF:hover .SUCLVKAXGTuJ {
opacity: 1;
color: var(--IukamBVMsPVA);
}
.uHyGMSTNjTmF img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.EDXMNpAQLDTc {
position: relative;
width:100%;
}

.EDXMNpAQLDTc::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.uHyGMSTNjTmF:hover .EDXMNpAQLDTc::after {
opacity: 1;
}
.uHyGMSTNjTmF:focus .EDXMNpAQLDTc::after {
opacity: 1;
}

.wGZUJiCmZPMo {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.rsorabdmtGFC {
background-color: var(--BaumgdmWfqnC);
color: var(--IukamBVMsPVA);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.OfitYtGUBgcQ {
background-color: var(--WYaNBRekObJT);
}

.OfitYtGUBgcQ:hover{
background-color: var(--BaumgdmWfqnC);
}

.rsorabdmtGFC:hover {
background-color: var(--jQlanmSgGQLc);
}

.PrpfdwyWQPDs {
color: var(--IukamBVMsPVA);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.eeYpEuhOkKOc {
background-color: var(--ssubmMLNpTah);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--eXthSPmPFwxU);
color: var(--IukamBVMsPVA);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.jSHzpPsGqSLo h3 {
font-size: 20px;

}
.ErFcWLOhcqJh {
text-align: left;
}

.eeYpEuhOkKOc:last-child {
margin-bottom: 0;
}

.eeYpEuhOkKOc h3 {
margin: 10px 0;
}

.AkJwVKrmlwIy {
margin-top:40px;
background-color: var(--UndWLSjvBIIV);
}
.AxXBbALqwRoU ul,
.gnCxWzzwNfur{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.AxXBbALqwRoU{
width: 100%;
background: var(--KdRTDDblSuGO);
}

.AxXBbALqwRoU ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.AxXBbALqwRoU ul li a {
color: var(--IukamBVMsPVA);
}
.AxXBbALqwRoU ul li a:hover {
color: var(--RQJrpQsPJjSJ);
}
.gnCxWzzwNfur {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.ygdwkrWdUkDS {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.ygdwkrWdUkDS .FPlnCCAjvOGy:first-child:first-child {
width: 48px;
}
.eBsMKxagxuml {
text-align:center;
color: var(--OrFvFXtjwvEZ);
}

.NRXTOEZBKyqt {
padding: 30px 0;
}
.LPJbmdWFUyMd {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.YfiVWhxQCgeL {
display: flex;
align-items: center;
background: var(--IukamBVMsPVA);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--OrFvFXtjwvEZ);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.YfiVWhxQCgeL:hover,
.YfiVWhxQCgeL.is-active {
color: var(--IukamBVMsPVA);
background: var(--jQlanmSgGQLc);
}

.LPJbmdWFUyMd {
display: flex;
margin-top: 20px;
}

.yWjKVJMVGkhJ {
position: relative;
display: inline-block;
margin-top: 10px;
}

.msiDDmJZqaOH {
background: var(--QPAIjYCZbfZO);
color: var(--OrFvFXtjwvEZ);
font-weight: 600;
border: 2px solid var(--IukamBVMsPVA);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.lKkkZjnXYbLT {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#yPsXZFdcCFEW:checked + .msiDDmJZqaOH .lKkkZjnXYbLT {
transform: rotate(180deg);
}

.uEOeDibMhIYF {
display: none;
position: absolute;
min-width: 145px;
background: var(--IukamBVMsPVA);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.PGsuNeriYMao{
left: 0;
bottom: 110%;
}
.oZXwOeNouXfi{
right: 0;
top: 110%;
}
#yPsXZFdcCFEW:checked ~ .uEOeDibMhIYF {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.uEOeDibMhIYF .YfiVWhxQCgeL {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--OrFvFXtjwvEZ);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.uEOeDibMhIYF .YfiVWhxQCgeL:hover {
background: var(--jQlanmSgGQLc);
}
.uEOeDibMhIYF .YfiVWhxQCgeL.is-active {
font-weight: 600;
background: var(--jQlanmSgGQLc);
border-radius: 8px;
}


.uPmnCIcXpnbM {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--WYaNBRekObJT);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.uPmnCIcXpnbM:hover {
opacity: 1;
}

.uPmnCIcXpnbM::after,
.uPmnCIcXpnbM::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--IukamBVMsPVA);
}

.uPmnCIcXpnbM::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.uPmnCIcXpnbM::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.MhKBQdDHEFTP {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.ayZPcLFtaXop {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.sdAIpReKWfTa {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.oYmvojIuXcIA {
display: flex;
align-items: center;
}

.lTHhLLjQmabV {
color: var(--OrFvFXtjwvEZ);
text-decoration: none;
transition: color .2s;
}

.lTHhLLjQmabV:hover {
text-decoration: underline;
}

.lTHhLLjQmabV[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.zNfNpjuvXYSu {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.KokCQDaploiO {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.dFZAnGegkfPc {
background-color: var(--WYaNBRekObJT);
color: var(--IukamBVMsPVA);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.dFZAnGegkfPc:hover {
background-color: var(--jQlanmSgGQLc);
color: var(--IukamBVMsPVA);
}

.rEIlReYwDhpQ {
font-weight: 400;
}

.rEIlReYwDhpQ a {
font-weight: 400;
}

.RUHkvHQlCnBI {
margin-top: 30px;
background-color: var(--BaumgdmWfqnC);
width: 100%;
border: 1px solid var(--eXthSPmPFwxU);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.ujXUZMBYckMv {
display: flex;
justify-content: space-between;
align-items: center;
}

.XjRBMKXXTPpg {
display: flex;
align-items: center;
}

.XjRBMKXXTPpg:nth-child(1) {
width: 30%;
}

.XjRBMKXXTPpg:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--eXthSPmPFwxU);
border-left: 1px solid var(--eXthSPmPFwxU);
height: 100px;
}

.XjRBMKXXTPpg:nth-child(3) {
width: 20%;
justify-content: center;
}
.XjRBMKXXTPpg strong{
font-size: 18px;
}

.pjVwaqaUQKIi {
width: 150px;
}

.pjVwaqaUQKIi img{
border-radius: 16px;
}

.OQzwipiBsafh {
margin-left: 24px;
}

.UmVaLeBHgqzX {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--eXthSPmPFwxU);
border-radius: 15px;
width: 130px;
}

.aprQxoRTwMJn {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--WYaNBRekObJT);
color: var(--IukamBVMsPVA);
transition: background-color 0.7s ease;
}

.aprQxoRTwMJn:hover {
background-color: var(--jQlanmSgGQLc);
color: var(--IukamBVMsPVA);
}

table {
width: 100%;
border: 1px solid var(--OrFvFXtjwvEZ);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--QxpquTGVyuqo);
color: var(--OrFvFXtjwvEZ);
max-width: 100%;
}


td {
border: 1px solid var(--OrFvFXtjwvEZ);
border-radius: 6px;
padding: 10px;
color: var(--OrFvFXtjwvEZ);
white-space: normal;
}

table thead {
background-color: var(--IukamBVMsPVA);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--OrFvFXtjwvEZ);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--OrFvFXtjwvEZ);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--OrFvFXtjwvEZ);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--OrFvFXtjwvEZ);
background-color: var(--IukamBVMsPVA);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--OrFvFXtjwvEZ);
background-color: var(--QPAIjYCZbfZO);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
}

@media(max-width: 1200px){
.RGWdaYnAyikx,
.NHSZwbQzAvVq,
.AxXBbALqwRoU ul,
.gnCxWzzwNfur{
padding: 0 30px;
}
{
padding: 0 30px;
}
.kdCsPnzPuXSR a{
font-size: 16px;
}
.NRXTOEZBKyqt{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.gnCxWzzwNfur {
flex-direction: column;
}

.uPmnCIcXpnbM {
bottom: 75px;
}

}

@media(max-width: 992px){
.RGWdaYnAyikx {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.QBjUWObXkzWe {
width: 50px;
}
.XjRBMKXXTPpg:nth-child(1),
.XjRBMKXXTPpg:nth-child(2),
.XjRBMKXXTPpg:nth-child(3){
width: 33%;
}

.kdCsPnzPuXSR:nth-last-child(2) {
margin-left: 0;
}

.YmJfaUQegRbv{
text-align: center;
padding: 0 10px;
}
.OQzwipiBsafh {
margin-left: 10px;
}
}

@media(max-width: 768px){
.RGWdaYnAyikx,
.NHSZwbQzAvVq,
.AxXBbALqwRoU ul,
.gnCxWzzwNfur{
padding: 0 15px;
}
.xMqfguTcAOXO{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--QPAIjYCZbfZO);
border-top: 1px solid var(--eXthSPmPFwxU);
}
.xMqfguTcAOXO a{
font-size: 14px;
padding: 8px;
}
.xMqfguTcAOXO a:first-child{
border: 1px solid var(--BaumgdmWfqnC);
}
.xMqfguTcAOXO a:nth-child(2){
outline: 2px var(--jQlanmSgGQLc);
background: var(--jQlanmSgGQLc);
}
.ZRNLNKmLwpbv {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.HjLBRviLrRJO {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}
.BhctQcrpexjc {
display: block;
color: var(--IukamBVMsPVA);
position: absolute;
top: 10px;
right: 0;
}

#OAqPmoxGuYMQ {
display: none;
}

#OAqPmoxGuYMQ.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --QPAIjYCZbfZO);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.kdCsPnzPuXSR a{
font-size: 16px;
}

.WXAGWsjwBmzN{
flex-direction:column;
gap:0;
}

.AxXBbALqwRoU ul {
display: flex;
flex-direction: column;
gap: 10px;
}
.eInGzYNuvynV {
width: 100%;
}
.ygdwkrWdUkDS {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.ujXUZMBYckMv{
flex-direction: column;
gap: 30px;
}
.XjRBMKXXTPpg:nth-child(1){
width: 100%;
justify-content: center;
}
.XjRBMKXXTPpg:nth-child(2){
width: 50%;
border: none;
}
.XjRBMKXXTPpg:nth-child(3) {
width: 50%;
}
.KokCQDaploiO{
padding: 0;
}

.XwTboiCsqPSR,
.zZrJiJxeBdfn {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.kzfJcWUEOMaq,
.kfdvYvzryxyR {
display: contents;
}
.zZrJiJxeBdfn .kfdvYvzryxyR:last-child .uHyGMSTNjTmF:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.QBjUWObXkzWe {
width: 50px;
margin-left: 5px;
}

.xMqfguTcAOXO {
margin: 0 auto;
}
.ZRNLNKmLwpbv {
font-size: 20px;
width: 100%;
}

.HjLBRviLrRJO {
font-size: 20px;
}
.rsorabdmtGFC {
min-width:250px;
}
.rsorabdmtGFC a{
font-size: 18px;
}
}

@media(max-width: 480px){
.XwTboiCsqPSR,
.zZrJiJxeBdfn {
gap: 20px;
}
.zZrJiJxeBdfn .kfdvYvzryxyR:last-child .uHyGMSTNjTmF:last-child {
width: calc(50% - 10px);
}
.XjRBMKXXTPpg:nth-child(1) {
flex-direction: column;
}
.XjRBMKXXTPpg:nth-child(2),
.XjRBMKXXTPpg:nth-child(3) {
width: 100%;
}
.OQzwipiBsafh {
margin-left: 0px;
}

.aprQxoRTwMJn{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.uPmnCIcXpnbM {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.uPmnCIcXpnbM::after, .btn-up::before {
width: 14px;
}
.pjVwaqaUQKIi {
width: 100px;
}
.YmJfaUQegRbv{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.KokCQDaploiO {
flex-direction: column;
margin: 20px 0 20px 0;
}
.rEIlReYwDhpQ{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.qfDClpSkYzVC{
font-size:16px;
}
}


.kdCsPnzPuXSR {
position: relative;
}

.MasHawzbVsrb {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.ZiBSfuglhhZQ {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--QPAIjYCZbfZO);
border: 1px solid var(--QxpquTGVyuqo);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.kdCsPnzPuXSR:hover > .ZiBSfuglhhZQ {
display: block;
}

.OJrJQiuxMEEJ {
margin: 0;
}

.aAveOBbHZXeZ {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.aAveOBbHZXeZ:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.dVNXtSfnjGUJ {
background: var(--UndWLSjvBIIV);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.uFVRcoreviXm {
display: flex;
}
.AEPtJNAqeUXo {
margin-left: 15px;
}
.cqMhyOzjTplI {
width: 130px;
height: 100%;
border-radius: 16px;
}
.PEjNSOiMoINe {
font-size: 24px;
font-weight: 600;
}
.OEgkMyzFPqAR {
margin-top: 10px;
color: var(--OrFvFXtjwvEZ);
}
.CDWKXNbEOrWi {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--WYaNBRekObJT);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--IukamBVMsPVA);
}
.CDWKXNbEOrWi:hover{
background: var(--jQlanmSgGQLc);
transition: all 0.7s ease-in-out;
color: var(--IukamBVMsPVA);
}
.dfQvWMTQQSiY {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.NfTRPTsoPRsi {
position: relative;
}
.NfTRPTsoPRsi::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.NfTRPTsoPRsi::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.JKIWSXZzHOrF {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--uIcqNijFaPQQ);
}
@media(max-width: 576px){
.dVNXtSfnjGUJ{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.cqMhyOzjTplI {
width: 70px;
}
.OEgkMyzFPqAR {
margin-right: 15px;
}
.CDWKXNbEOrWi{
width: 220px;
}
}
@media(max-width: 480px){

.uFVRcoreviXm {
display: flex;
flex-direction: column;
align-items: center;
}
.CDWKXNbEOrWi {
width: 200px;
margin-top: 0;
height: 40px;
}
.OEgkMyzFPqAR {
margin-right: 0;
text-align: center;
}
.AEPtJNAqeUXo {
margin-left: 0;
}
}
